Bug 827073 - [abrt] gnome-packagekit-3.4.0-1.fc17: gtk_dialog_response: Process /usr/bin/gpk-update-viewer was killed by signal 11 (SIGSEGV)
[abrt] gnome-packagekit-3.4.0-1.fc17: gtk_dialog_response: Process /usr/bin/g...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:b53bcc80debd49dd6b881eb8c7c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 10:44 EDT by Sergio
Modified: 2013-07-31 20:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:42:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.92 KB, text/plain)
2012-05-31 10:44 EDT, Sergio
no flags Details
File: maps (41.88 KB, text/plain)
2012-05-31 10:44 EDT, Sergio
no flags Details
File: dso_list (8.62 KB, text/plain)
2012-05-31 10:44 EDT, Sergio
no flags Details

  None (edit)
Description Sergio 2012-05-31 10:44:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gpk-update-viewer
crash_function: gtk_dialog_response
executable:     /usr/bin/gpk-update-viewer
kernel:         3.3.7-1.fc17.x86_64
pid:            14892
pwd:            /home/sergio
time:           jue 31 may 2012 11:38:32 ART
uid:            1000
username:       sergio
var_log_messages: May 31 11:38:32 AMD-Fedora17 abrt[15214]: Saved core dump of pid 14892 (/usr/bin/gpk-update-viewer) to /var/spool/abrt/ccpp-2012-05-31-11:38:32-14892 (39108608 bytes)

backtrace:      Text file, 16300 bytes
dso_list:       Text file, 8831 bytes
maps:           Text file, 42889 bytes

build_ids:
:8b33feb27b2125997520fdd21c90c42a65e438f1
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:8568e11bef79abaf14513d18a8559282d8dad34a
:54a5cc118d928470da13565de8592b664a9868e0
:647c8183274c4626c81e86e7a631a81782a04e65
:127f8958b602715234a02b88adb08afd9e34c203
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:091927b7a315243a2ff0383dfca1fd2c665405bf
:301bb855a0952a10241e6d7190773fdabf23e383
:b277af36744327e3d58eae76bcdaadcca71a28c6
:a553a7e9625a224a8f39286909adc17787ad51bd
:7716bc5c1738194dad6ec6679d05ae3782139288
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:ec87953f655fbcbcbe71b591db5451e56739576e
:e3354959e32e471066df83c93f98f33e75198697
:03a3531257193c88ade30f23f9dc93545fa5397d
:9c416df34aef78b429bb43617c68f6d76c29ec6b
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:faca16f15d87b83d2947a386e319b02f724dcbb5
:e8072e89279c50bd27e7954a84f8a4aa290b6a2c
:87712be648d2d43ea4cd002fe7a859df636f1e13
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:bfc4ed19ad281e99660bcd2fec70fd9b68713fc0
:d74c5facc600e702f7e69f50ecea66c97b2bed77
:3d60535f052babb998bae4807bc992c5d15df5c4
:822e9b3523e8312240f41a25722d539bc77ed436
:67792c148d2b8f13f6732c9367e926c26d7376c5
:684aaae07e1dd58fde977df6d952bd0a3d142a3b
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:0932c710a0651cc6ba625234790de9b8fc954c63
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:03b5c23d5baeac00da76cc6a27d83ed7e0dadb48
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:b0bd4984684a048bc0f837f73fa16a5f2faa94fc
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:fce4569ceeae1e716f4efcc2334d057a178b4e1b
:516204cfc31148538d56b21e2f1b945ed50127d4
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:f32460a52a7728809907b471a124a9309fa24047
:4b044fe80e4c1b69986abc4b160c303048005d4e
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:8f7c190397d7c1f617e66f18f759714662b60367
:1a0c09f270adf8398df4362ce0acfafc1f970982
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:e4098834c63085f52f5d1ec7488eee8b6cbaa133
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:247132297f287226a24c12e683292f5c94013066
:c04e591ba5fff2694e134125ec6cf7c28c579cb4
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/sergio/6

core_backtrace:
:710b0d8cc36603d66327090defd37c99daa38f28 0x10a395 gtk_dialog_response libgtk-3.so.0 -
:e4098834c63085f52f5d1ec7488eee8b6cbaa133 0xb037 - [exe] -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x4824b - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47aa4 g_main_context_iteration libglib-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x97cfc g_application_run libgio-2.0.so.0 -
:e4098834c63085f52f5d1ec7488eee8b6cbaa133 0x99c8 - [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=6
:HOSTNAME=AMD-Fedora17
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/sergio/keyring-bLnLA9
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=sergio
:MAIL=/var/spool/mail/sergio
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/sergio/.local/bin:/home/sergio/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sergio
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=14313
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/sergio
:SHLVL=1
:LOGNAME=sergio
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jBYQnePMGw,guid=2e6b293fcab78403f551962300001599
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/sergio
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-sergio-44loVY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/14317,unix/unix:/tmp/.ICE-unix/14317
:GPG_AGENT_INFO=/run/user/sergio/keyring-bLnLA9/gpg:0:1
:SSH_AUTH_SOCK=/run/user/sergio/keyring-bLnLA9/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gpk-update-viewer.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=14892
:DESKTOP_STARTUP_ID=gnome-shell-14526-AMD-Fedora17-gpk-update-viewer-1_TIME5977828

event_log:
:2012-05-31-11:42:44> Analyzing coredump 'coredump'
:2012-05-31-11:42:45  Volcado de memoria hace referencia a 83 archivos de información de dupuración, 8 de ellos no se encuentra instalado
:2012-05-31-11:42:45  Setting up yum repositories
:2012-05-31-11:42:53  Looking for needed packages in repositories
:2012-05-31-11:42:53  Packages to download: 8
:2012-05-31-11:42:55  Downloading (1 of 8) acl-debuginfo-2.2.51-5.fc17.x86_64.rpm: 100%
:2012-05-31-11:42:55  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-11:42:44.15252/acl-debuginfo-2.2.51-5.fc17.x86_64.rpm
:2012-05-31-11:42:55  Caching files from unpacked.cpio made from acl-debuginfo-2.2.51-5.fc17.x86_64.rpm
:2012-05-31-11:42:59  Downloading (2 of 8) libarchive-debuginfo-3.0.3-2.fc17.x86_64.rpm: 100%
:2012-05-31-11:42:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-11:42:44.15252/libarchive-debuginfo-3.0.3-2.fc17.x86_64.rpm
:2012-05-31-11:42:59  Caching files from unpacked.cpio made from libarchive-debuginfo-3.0.3-2.fc17.x86_64.rpm
:2012-05-31-11:43:05  Downloading (3 of 8) systemd-debuginfo-44-12.fc17.x86_64.rpm:  39%
:2012-05-31-11:43:10  Downloading (3 of 8) systemd-debuginfo-44-12.fc17.x86_64.rpm:  86%
:2012-05-31-11:43:11  Downloading (3 of 8) systemd-debuginfo-44-12.fc17.x86_64.rpm: 100%
:2012-05-31-11:43:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-11:42:44.15252/systemd-debuginfo-44-12.fc17.x86_64.rpm
:2012-05-31-11:43:12  Caching files from unpacked.cpio made from systemd-debuginfo-44-12.fc17.x86_64.rpm
:2012-05-31-11:43:13  Downloading (4 of 8) bzip2-debuginfo-1.0.6-4.fc17.x86_64.rpm: 100%
:2012-05-31-11:43:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-11:42:44.15252/bzip2-debuginfo-1.0.6-4.fc17.x86_64.rpm
:2012-05-31-11:43:13  Caching files from unpacked.cpio made from bzip2-debuginfo-1.0.6-4.fc17.x86_64.rpm
:2012-05-31-11:43:14  Downloading (5 of 8) attr-debuginfo-2.4.46-5.fc17.x86_64.rpm: 100%
:2012-05-31-11:43:14  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-11:42:44.15252/attr-debuginfo-2.4.46-5.fc17.x86_64.rpm
:2012-05-31-11:43:14  Caching files from unpacked.cpio made from attr-debuginfo-2.4.46-5.fc17.x86_64.rpm
:2012-05-31-11:43:17  Downloading (6 of 8) gnome-packagekit-debuginfo-3.4.0-1.fc17.x86_64.rpm: 100%
:2012-05-31-11:43:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-11:42:44.15252/gnome-packagekit-debuginfo-3.4.0-1.fc17.x86_64.rpm
:2012-05-31-11:43:17  Caching files from unpacked.cpio made from gnome-packagekit-debuginfo-3.4.0-1.fc17.x86_64.rpm
:2012-05-31-11:43:19  Downloading (7 of 8) xz-debuginfo-5.1.1-2alpha.fc17.x86_64.rpm: 100%
:2012-05-31-11:43:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-11:42:44.15252/xz-debuginfo-5.1.1-2alpha.fc17.x86_64.rpm
:2012-05-31-11:43:19  Caching files from unpacked.cpio made from xz-debuginfo-5.1.1-2alpha.fc17.x86_64.rpm
:2012-05-31-11:43:21  Downloading (8 of 8) polkit-debuginfo-0.104-6.fc17.x86_64.rpm: 100%
:2012-05-31-11:43:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-31-11:42:44.15252/polkit-debuginfo-0.104-6.fc17.x86_64.rpm
:2012-05-31-11:43:21  Caching files from unpacked.cpio made from polkit-debuginfo-0.104-6.fc17.x86_64.rpm
:2012-05-31-11:43:21  Removing /tmp/abrt-tmp-debuginfo-2012-05-31-11:42:44.15252
:2012-05-31-11:43:21  All debuginfo files are available
:2012-05-31-11:43:21  Generación de seguimiento
:2012-05-31-11:43:22  El trazado se ha generado y guardado. 16300 bytes
:2012-05-31-11:43:32> Element 'xsession_errors' saved
:2012-05-31-11:43:33> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 59181                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       59181                59181                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/sergio/.xsession-errors
:pos:	7907
:flags:	0102002
:2:/home/sergio/.xsession-errors
:pos:	7907
:flags:	0102002
:3:socket:[1399009]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1399012]
:pos:	0
:flags:	02004002
:6:socket:[1400028]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[1399013]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: c183b9f9-a20b-4427-bf39-428e11d020b9
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 6628.78
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Phenom(tm) II X6 1100T Processor
:Paso del UCP: 0
:Familia de UCP: 16
:Número de Modelo de CPU: 10
:Número de CPUs: 6
:Velocidad del CPU: 3300
:Memoria del Sistema: 7481
:Intercambio (swap) del Sistema: 7627
:Vendedor: Gigabyte Technology Co., Ltd.
:Sistema: GA-880GM-USB3L 
:Factor de forma: Desktop
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4130:38406:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17296:5208:45058) pci, ahci, STORAGE, GA-MA770-DS3rev2.0 Motherboard
:(4130:38407:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4098:38677:5208:53248) pci, radeon, VIDEO, RS880 [Radeon HD 4250]
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(7023:28707:5208:20487) pci, xhci_hcd, USB, N/A
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, None, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:40962) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38671:5208:38415) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 3927726 2162459 2123127 991232 829557 829557
:/dev/sda6 WITHHELD fuseblk 4096 4096 80915380 43369474 43369474 173608968 173525935 173525935
:/dev/sda2 /home ext4 4096 4096 35218446 31780731 30017403 8822784 8810883 8810883
:/dev/sda1 /boot ext4 1024 1024 100604 32172 27052 25688 25332 25332
:

xsession_errors:
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
:(gpk-update-viewer:14892): Gtk-CRITICAL **: gtk_dialog_response: assertion `GTK_IS_DIALOG (dialog)' failed
Comment 1 Sergio 2012-05-31 10:44:36 EDT
Created attachment 588114 [details]
File: backtrace
Comment 2 Sergio 2012-05-31 10:44:39 EDT
Created attachment 588115 [details]
File: maps
Comment 3 Sergio 2012-05-31 10:44:42 EDT
Created attachment 588116 [details]
File: dso_list
Comment 4 D. Charles Pyle 2012-08-27 03:22:42 EDT
I was installing updates. The crash occurred during the cleanup phase. I do not know the cause, although there were dozens of dialog boxes informing me that there were no further updates and that a script was cancelled, although I did not cancel anything.

backtrace_rating: 4
Package: gnome-packagekit-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 abyss.7 2012-10-18 04:19:13 EDT
1. Install RPM Fusion free repo rpm.
2. Run Software Updater.
3. Update RPM Fusion free repo among others.
4. Wait for update to complete.
5. Get 30-40 dialogs like "There is nothing to update anymore".
6. Close them all.
7. Crash.


backtrace_rating: 4
Package: gnome-packagekit-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 christian.kirbach@googlemail.com 2013-01-05 10:45:37 EST
I ran the update program. it found updates and I asked it to install. When finished about 50 equal windows appeared stating "there are no upates available". I closed all windows and the updater. Afterwards the crash happened.

backtrace_rating: 4
Package: gnome-packagekit-3.6.1-2.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 7 Nic Samuelson 2013-01-07 18:47:13 EST
The updates finished installing and the dialog box stating a restart was required showed up. I clicked the button that said close, and the program terminated.

backtrace_rating: 4
Package: gnome-packagekit-3.6.1-2.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 8 Fedora End Of Life 2013-07-03 18:40:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 20:42:31 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.